package com.tykj.dev.device.policydocument.service;

import com.tykj.dev.device.policydocument.entity.PolicyDocVo;
import com.tykj.dev.device.policydocument.entity.PolicyDocument;
import org.springframework.data.domain.Page;

/**
 * @author zjm
 * @version 1.0.0
 * @ClassName PolicyDocument.java
 * @Description TODO
 * @createTime 2021年05月13日 15:31:00
 */
public interface PolicyDocumentService {

    PolicyDocument save(PolicyDocument policyDocument);

    Page<PolicyDocument> findAllPage(PolicyDocVo policyDocVo);

    void deleteById(Integer id);

}
